Become a Patron!

0 votes
Hi, can anyone help me to check the CVE-2020-7247 OpenSMTPD 6.6.1 - Local Privilege Escalation. I want to check my server is vulnerable or not.
by (159 points)

1 Answer

0 votes

Here is the code you can use to test your server vulnerability for CVE-2020-7247

https://pastebin.com/embed_iframe/BKX80fGS

by (204 points)
...